.para1{font-size: 0; text-align:left; margin-top:0px; margin-bottom:1px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; margin-bottom:1px; margin-top:0px;}
.Style4{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; margin-top:0px; margin-bottom:1px;}
.Style6{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 11px; 
 font-style: oblique;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; margin-top:0px; margin-bottom:0px;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; margin-bottom:0px; margin-top:0px;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #A526A0;
 word-wrap: break-word;}
.Style12{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:center; margin-bottom:16px; margin-top:0px;}
.para14{font-size: 0; text-align:center; margin-bottom:2px; margin-top:0px;}
.para15{font-size: 0; text-align:center; margin-bottom:1px; margin-top:0px;}
.Style16{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style17{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_18{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 21px; 
 color: #A526A0;
 word-wrap: break-word;}
.Style23{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 21px; 
 color: #007EF9;
 word-wrap: break-word;}
.Style24{font-family:  'Times-Italic', 'Times' ,serif ;
 font-size: 21px; 
 font-style: italic;
 color: #A526A0;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:left; margin-top:0px; margin-bottom:0px;}
.Style26{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style28{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style31{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.para32{font-size: 0; text-align:center; margin-bottom:1px; padding-top:1px;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 color: #A526A0;
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #A526A0;
 word-wrap: break-word;}
.Style35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style36{font-family:  'Palatino-MediumItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 26px; 
 font-weight:500; 
 font-style: italic;
 color: #E95F8B;
 word-wrap: break-word;}
.para37{font-size: 0; text-align:center; margin-top:0px; margin-bottom:4px;}
.Style38{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 word-wrap: break-word;}
.para39{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style40{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style41{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #2861E8;
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_43{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #2861E8 #30B503 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#2861E8; text-decoration:none;}
.linkStyle_43:hover{color:#30B503; text-decoration:none;}
.Style46{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.Style47{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 26px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.Style48{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:300; 
 font-style: italic;
 color: #A526A0;
 word-wrap: break-word;}
.para49{font-size: 0; text-align:center; margin-bottom:12px; margin-top:0px;}
.Style50{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style51{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style52{font-family:  'Palatino-Medium', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 21px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para53{font-size: 0; text-align:left; margin-bottom:4px; margin-top:0px;}
.linkStyle_54{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #2861E8 #30B503 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#2861E8; text-decoration:none;}
.linkStyle_54:hover{color:#30B503; text-decoration:none;}
.Style57{font-family:  'Palatino-Medium', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 23px; 
 font-weight:500; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style58{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style61{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: oblique;
 color: #A526A0;
 word-wrap: break-word;}
.Style62{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style63{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style66{font-family:  'Palatino-LightItalic', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 25px; 
 font-weight:300; 
 font-style: italic;
 color: #00ADBC;
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_68{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #00AEBE #00AEBE */
 word-wrap: break-word;}
.linkStyle_68:visited{color:#00AEBE; text-decoration:none;}
.linkStyle_68:hover{color:#00AEBE; text-decoration:none;}
.Style71{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style72{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style74{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
.Style10:visited{color:#00AEBE; text-decoration:none;}
.Style10:hover{color:#00AEBE; text-decoration:none;}
.Style77{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 29px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style78{font-family:  'Palatino-Light', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #A526A0;
 word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para84{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para85{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para86{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para87{font-size: 0; text-align:center; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.para88{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.para89{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para90{font-size: 0; text-align:center; padding-bottom:1px; padding-top:1px;}
.para91{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.para92{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para93{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.para94{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}